use rhasspy_skill_server::{event_loop, Context};
use std::error::Error;

#[tokio::main]
async fn main() -> Result<(), Box<dyn Error + 'static>> {
    dotenv::dotenv().ok();

    let context = Context::new()?;
    event_loop(context).await?;

    Ok(())
}
